#include <Windows.h>

BOOL miceDumpDMI(void);
BOOL miceDumpEEPROM(void);
BOOL miceDumpKCMxkeychip(void);
BOOL miceDumpKCN2(void);
BOOL miceDumpKCPIC(void);
BOOL miceDumpPlatform(void);
BOOL miceDumpSRAM(void);
BOOL miceDumpSuperIO(void);
BOOL miceDumpCMOS(void);
